 

%define iconset          %{generic_name}-iconset-20040929

%define generic_name	sylpheed   
%define pre		2.0.0
%define name		%{generic_name}-claws2
%define oname		%{generic_name}-claws 
%define version		%{pre}
%define version_name	%{generic_name}-%{version} 
%define release		%mkrel 0.rc4.3
%define iconname	%{oname}.png
%define	Group		Networking/Mail
%define Summary		Enhanced version of the Sylpheed e-mail client
 

Summary:		%{Summary}
Name:			%{name}
Version:		%{version}
Release:		%{release}
Source:			http://prdownloads.sf.net/%{oname}-%{version}-rc4.tar.bz2
Source1:                http://prdownloads.sourceforge.net/sylpheed-claws/%{iconset}.tar.bz2   
License:		GPL
URL:			http://sylpheed-claws.sf.net/
Group:			%{Group}
Buildroot:		%{_tmppath}/%{version_name}-%{release}-buildroot
BuildRequires:		openldap-devel
BuildRequires:		aspell-devel >= 0.50, aspell-dictionary  
BuildRequires:		libgdk_pixbuf2.0-devel >= 2.6.4
BuildRequires:          pilot-link-devel
BuildRequires:		ImageMagick
BuildRequires:		libltdl-devel
BuildRequires:          multiarch-utils
BuildRequires:		libetpan0.42-devel
BuildRequires:		libgnomeprintui-devel
BuildRequires:		spamassassin-spamd >= 3.0.0
BuildRequires:		libclamav-devel
BuildRequires:		gpgme-devel > 0.4.5
BuildRequires:		dillo
Requires:		common-licenses 
Requires:		aspell-dictionary 	 
Obsoletes:		%{name}-tools
Provides:		%{name}-tools

## additinal feature which can be enabled at configure are jconv

## jconv
## A general purpose Japanese code conversion tool.
## BuildRequires: jconv
## Requires: jconv

%description
Sylpheed-claws is an e-mail client (and news reader) based on GTK+2, running
on X Window System, and aiming for:
 * Quick response
 * Graceful, and sophisticated interface
 * Easy configuration, intuitive operation
 * Abundant features
The appearance and interface are similar to some popular e-mail clients for
Windows, such as Outlook Express, Becky!, and Datula. The interface is also
designed to emulate the mailers on Emacsen, and almost all commands are
accessible with the keyboard.

The messages are managed by MH format, and you'll be able to use it together
with another mailer based on MH format (like Mew). You can also utilize
fetchmail or/and procmail, and external programs on receiving (like inc or
imget).

This is an improved version over the "bare" sylpheed package.  It has
some additional features, and also extends existing features.

Addtitional features include:
	o Scoring
	o Spell checking
	o Return receipts

Improved features include:
	o SMTP Auth
	o Filtering
	o MIME attachments
	o Integrated News reader
	o Automatic mail checking
	o Line-wrapping
	o XML-based addressbook
	o Newly arrived and unread message management
	o Printing
	o GnuPG support
	o Address book supports JPilot, LDAP, LDIF, and vCard data files

For a complete listing of Features: http://sylpheed-claws.sf.net/features.html

%package -n %name-devel
Summary:    %{Summary}
Group:   Development/Other
Requires:  %{name} = %{version}
Requires:          openldap-devel
Requires:          aspell-devel >= 0.50, aspell-dictionary
Requires:          libgdk_pixbuf2.0-devel >= 2.6.4
Requires:          pilot-link-devel
Requires:          libltdl-devel
Requires:          libetpan0.42-devel >= 0.42
Requires:          libgnomeprintui-devel
Requires:          libgpgme-devel > 0.4.5

%description -n %name-devel
Pkg contains the header files needed for developing with sylpheed-claws.

%package spamassassin-plugin
Summary: Spamassassin-plugin for %{name}
Group: %{Group}
Requires: %{name} = %{version}
Requires: spamassassin-spamd

%description spamassassin-plugin
This package uses the spamd SpamAssassin server to check for spam mail.
- See README for configuration and set-up info.

%package clamav-plugin
Summary: Clamav plugin for %name
Group: %Group 
Requires: %{name} = %{version}
Requires: clamav

%description clamav-plugin
This plugin will scan incoming messages for viruses using 
Clam AntiVirus.
- See README for configuration and set-up info.

%package dillo_viewer-plugin
Summary: Dillo-plugin for %{name}
Group: %{Group}
Requires: %{name} = %{version}
Requires: dillo

%description dillo_viewer-plugin
This plugin uses the Dillo browser to view text/html MIME parts inside
%name.

%package trayicon-plugin
Summary: Notafication icon for %name
Group: %{Group}
Requires: %{name} = %{version}

%description trayicon-plugin
This plugin puts a little icon into the system tray.
System trays known to work are Gnome2 and KDE 3.
- See README for additional info.

%package pgpcore-plugin
Summary: PGP core plugin for %name
Group: %{Group}
Requires: %{name} = %{version}

%description pgpcore-plugin
This plugin handles PGP core operations. It is used by other
plugins, like the pgpmime plugin and pgpinline plugin.

%package pgpmime-plugin
Summary: PGP plgin for %name
Group: %{Group}
Requires: %{name} = %{version}
Requires: %{name}-pgpcore-plugin = %{version}

%description pgpmime-plugin
This plugin verifies signatures and decrypts messages.

%package pgpinline-plugin
Summary: PGP (inline) plugin for %name
Group: %{Group}
Requires: %{name} = %{version}
Requires: %{name}-pgpcore-plugin = %{version}

%description pgpinline-plugin
This plugin enables signature verification of digitally
signed messages, and decryption of encrypted messages.


%prep
%setup -q -n %{oname}-%{version}-rc4 -a1

%build

%configure2_5x --enable-aspell --enable-jpilot --enable-openssl --enable-ldap \
                         --enable-gpgme --enable-crash_dialog --enable-spamassassin-plugin \
                         --enable-dillo_viewer-plugin --disable-mathml_viewer-plugin \
                         --enable-trayicon-plugin  --enable-clamav-plugin

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std  

# multiarch
%multiarch_includes %{buildroot}%{_includedir}/%{oname}/config.h
 
##iconsets/themes for claws  
mv  %{iconset} themes  

mkdir $RPM_BUILD_ROOT%_datadir/sylpheed-claws 
mv themes $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes
##fix perms
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/achileus-noname/*
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/blue_anarchy/*
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/Crystal/*
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/Gnomeria/*
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/mongrel/*
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/mongrel2/*
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/Phoenity/*
chmod 755 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/tml02c
chmod 644 $RPM_BUILD_ROOT%_datadir/sylpheed-claws/themes/tml02c/*.xpm
chmod 755 tools/*py tools/*.pl tools/*.rc tools/uudec

##remove duplicate man#
rm -rfd  $RPM_BUILD_ROOT/usr/share/man
## remove unneeded file
rm -rf $RPM_BUILD_ROOT/%{_datadir}/sylpheed-claws/themes/Crystal/.directory
rm -rf $RPM_BUILD_ROOT/%{_datadir}/sylpheed-claws/themes/tom_2.1/.xvpics 
rm -rf `find $RPM_BUILD_ROOT -name .sylpheed_themeinfo`
rm -rf tools/Makefile*
##rm file find missed
rm -rf $RPM_BUILD_ROOT%{_datadir}/sylpheed-claws/themes/Skypilot Clawssic/.sylpheed_themeinfo  
## remove unneeded devel files
rm -f $RPM_BUILD_ROOT%{_libdir}/%{oname}/plugins/*.*a


mkdir -p %{buildroot}{%{_miconsdir},%{_iconsdir},%{_liconsdir},%{_menudir}}
convert %{oname}.png -geometry 48x48 %{buildroot}%{_liconsdir}/%{iconname}
convert %{oname}.png -geometry 32x32 %{buildroot}%{_iconsdir}/%{iconname}
convert %{oname}.png -geometry 16x16 %{buildroot}%{_miconsdir}/%{iconname}

cat > %{buildroot}%{_menudir}/%{name} << EOF
?package(%{name}):\
	command="%{oname}" \
	icon="%{iconname}" \
	title="Sylpheed Claws" \
	longtitle="%{Summary}" \
	needs="x11" \
	section="Internet/Mail"
EOF

 
 
%find_lang %{oname}

%post
%{update_menus}
     
%postun
%{clean_menus}

%clean
rm -rf %{buildroot} 

%files -f %{oname}.lang
%defattr(-,root,root)
%doc ABOUT-NLS COPYING AUTHORS ChangeLog* NEWS README* INSTALL* TODO* RELEASE_NOTES
%doc tools
%doc %dir %{_datadir}/%{oname}
%{_bindir}/%{oname}
%{_datadir}/%{oname}/themes/*
%{_datadir}/applications/sylpheed-claws.desktop
%dir %{_libdir}/%{oname}
%dir %{_libdir}/%{oname}/plugins
%{_menudir}/%{name}
%{_miconsdir}/%{iconname}
%{_iconsdir}/%{iconname}
%{_liconsdir}/%{iconname}
%{_datadir}/icons/hicolor/48x48/apps/sylpheed-claws.png

%files -n %name-devel
%defattr(-,root,root)
%{_includedir}/%{oname}
%{_libdir}/pkgconfig/sylpheed-claws.pc
%multiarch %{multiarch_includedir}/%{oname}/config.h


%files spamassassin-plugin
%defattr(-,root,root)
%doc src/plugins/spamassassin/README
%{_libdir}/%{oname}/plugins/spamassassin*.so                                       

%files clamav-plugin
%defattr(-,root,root)
%doc src/plugins/clamav/README
%{_libdir}/%{oname}/plugins/clamav*.so

%files dillo_viewer-plugin
%defattr(-,root,root)
%doc src/plugins/clamav/README
%{_libdir}/%{oname}/plugins/dillo*.so 

%files trayicon-plugin
%defattr(-,root,root)
%doc src/plugins/trayicon/README
%{_libdir}/%{oname}/plugins/trayicon.so

%files pgpcore-plugin
%defattr(-,root,root)
%{_libdir}/%{oname}/plugins/pgpcore.so

%files pgpmime-plugin
%defattr(-,root,root)
%{_libdir}/%{oname}/plugins/pgpmime.so
%{_libdir}/%{oname}/plugins/pgpmime.deps

%files pgpinline-plugin
%defattr(-,root,root)
%{_libdir}/%{oname}/plugins/pgpinline.so
%{_libdir}/%{oname}/plugins/pgpinline.deps

 
%changelog 
* Fri Jan 27 2006 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc4.3mdk
- devel package requires libetpan0.42-devel

* Tue Jan 24 2006 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc4.2mdk
- buildrequires gpgme-devel (on 32 and 64 bit)
- upload into 2006 Community as sylpheed-claws2
- buildrequires libetpan0.42-devel

* Sun Jan 15 2006 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc4.1mdk
- 2.0.0-rc4
- manually create %%_datadir/sylpheed-claws
- really drop mathml viewer plugin
- faq and manual are gone
- buildrequires libetpan >= 0.42

* Sun Dec 04 2005 Marcel Pol <mpol@mandriva.org> 2.0.0-0.rc1.1mdk
- 2.0.0-rc1
- buildrequire etpan => 0.40
- update filelist

* Fri Nov 04 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-1mdk
- final 1.9.99

* Thu Oct 27 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc3.1mdk
- 1.9.99-rc3
- drop P1: binary is upstream also named sylpheed-claws

* Fri Oct 21 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc2.3mdk
- remove iptables-ipv6 from buildrequires

* Fri Oct 21 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc2.2mdk
- update buildrequires
- add requires to devel package

* Thu Oct 20 2005 Marcel Pol <mpol@mandriva.org> 1.9.99-0.rc2.1mdk
- 1.9.99rc2
- provide and obsolete sylpheed-claws2 packages
- merge changes from sylpheed-claws2
  - add gtkmathview plugin (commented out)
  - drop image_viewer plugin, merged in main package
  - add pgpcore, pgpmime and pgpinline plugin
- P1: rename binary to sylpheed-claws for co-existance with sylpheed
- remove conflict with sylpheed
- remove unneeded devel files from plugins dir

* Tue Aug 30 2005 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-3mdk
- rebuilt against new openldap-2.3.6 libs
- fix deps

* Mon Aug 29 2005 Marcel Pol <mpol@mandriva.org> 1.0.4-2mdk
- drop mathml plugin, needs old gtkmathview
- adjust buildrequires for pgpmime plugin

* Thu Mar 23 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.4-1mdk
- 1.0.4...bugfix release (buffer overflow bugs)

* Fri Mar 11 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.3-1mdk
- 1.0.3

* Mon Feb 21 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.1-1mdk
- 1.0.1

* Fri Feb 05 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0-3mdk
- rebuild for ldap
- multiarch

* Thu Jan 20 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0-2mdk
- rebuild for new readline

* Wed Jan 19 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0-1mdk
- 1.0.0
- drop patches (fixed upstream)
- build with ipv6 support

* Mon Dec 13 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13-3mdk
- P1 from claws CVS (fix mem leak in spamassassin-plugin)

* Sat Dec 11 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13-2mdk
- P from claws CVS (fix crash when using inline sig)

* Mon Dec 06 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13-1mdk
- 0.9.13
- break out external plugins
- update iconset to 20040929
- put tools in doc and drop tools pkg
- rm echo script

* Sat Dec 04 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-4mdk
- rebuild for latest aspell

* Thu Aug 26 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-3mdk
- update etpan-plugin to 0.7 final and update URL
- rebuild for new libetpan
- now use db4.2
- update ghostscript plugin to 0.8 and add lang files

* Tue Aug 24 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-2mdk
- enable external plugins
- remove redundent provides from devel pkg
- buildrequire db4.1-devel in etpan plugin

* Mon Aug 23 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12a-1mdk
- 0.9.12a
- update ghostscript_viewer to 0.7
- update etpan-privacy to 0.7 from cvs
- new gpgmime-plugin
- temp dis-able external plugins 

* Mon Jun 28 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12-2mdk
- reenable external plugins

* Mon Jun 28 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.12-1mdk
- disable external plugins
- dir structure now uses /sylpheed-claws rather than /sylpheed
- mv plugins to %{_libdir}/sylpheed-claws
- mv sylpheed-claws.pc to devel pkg
- drop unneeded provides

* Mon May 31 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.11claws-2mdk
- enable external plugins

* Mon May 31 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.11claws-1mdk
- 0.9.11
- add maildir-plugin
- disable external plugins for this release


* Tue May 25 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-4mdk
- update iconsets
- reenable libtoolize
- rm buildroot at %%install instead of %%prep

* Mon Apr 20 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-3mdk
- adjust requires/buildrequires due to change in mdk spammassassin rpms

* Fri Apr 02 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-2mdk
- enable all external plugins

* Thu Apr 01 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.10claws-1mdk
- 0.9.10
- disable external plugins for this release 
- update mailmbox source
- fix menu entry 
- fix typo

* Sat Feb 07 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.9claws-2mdk
- enable all butthe  mailmbox external plugins

* Fri Feb 06 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.9claws-1mdk
- 0.9.9
- disable external plugins for this release
- update iconset to 20040206
- buildrequire libgpgme-devel

* Tue Dec 30 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-4mdk
- DIRM fixes

* Sun Dec 21 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-3mdk
- update privacy-plugin to 0.5 and rebuild for libetpan-0.32
- add mailmbox-plugin

* Sat Dec 20 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-2mdk
- rebuild to fix plugins

* Fri Dec 19 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.8claws-1mdk
- 0.9.8

* Wed Dec 10 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.7claws-3mdk
- add etpan-privacy-plugin

* Sun Nov 30 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.7claws-2mdk
- update Sources 1 and 2
- and inconset marco
- keep la files in plugin pkgs
- keep a files in devel pkg
- do some general house cleaning

* Wed Nov 26 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.7claws-1mdk
- 0.9.7
- put right README in clanav plugin

* Thu Nov 20 2003 Charles A Edwards <eslrahc@mandrake.org> 0.9.6claws-5mdk
- add fetchinfo and lcdproc plugins 
- make build optional for external source plugins

* Sun Oct 19 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-4mdk
- arg..don't use a version in perl-MIME-tools

* Sun Oct 19 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-3mdk
- fix requires in tools pkg
 
* Mon Oct 06 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-2mdk
- rm bogus require for /usr/bin/python2.2 in tools pkg, add require python

* Thu Oct 02 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.6claws-1mdk
- 0.9.6

* Sat Sep 20 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-4mdk
- fix longtitle in menu

* Sun Sep 14 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-3mdk
- update Source2
- add BuildRequires sylpheed-claws-devel in ghostscript_viiewer-plugin
- path no longer needed for ghostscript_viiewer build

* Fri Sep 12 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-2mdk
- add devel pkg

* Thu Sep 11 2003 Charles A Edwards <eslrahc@bellsouthnet > 0.9.5claws-1mdk
- 0.9.5 
- new files _includedir and _libdir
- fix BuildRequires for lib64 platforms
- rn developement files
- rn some lib requires--rpm will do it
- 
* Sun Aug 31 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.4claws-3mdk
- add Require perl-base
- fix perl(File::Recurse) depend

* Wed Aug 13 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.4claws-2mdk
- use define __libtoolize /bin/true and not autogen.sh
- a little spec clean-up

* Mon Aug 04 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.4claws-1mdk
- 0.9.4
- drop prefix tag
- use Summary and Group to allow for possibility of debug.rpm build
- run autogen.sh before configure
- keep ac/gettext.m4
- add tools pkg
- README* for tools now in tools pkg

* Sun Jul 20 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-4mdk
- rm redundant BuildRequires/Requires for libsas1 and openssl as they brought with ldap
- BuildRequire gtkmathview
- add missing docs tools-README tools-README.sylprint

* Wed Jul 16 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-3mdk
- enable mathml_viewer-plugin
- use corrrect release in changelog this time

* Mon Jul 14 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-1mdk
- enable ldap

* Mon Jul 14 2003 Charles A Edwards <eslrahc@bellsouth.net > 0.9.3claws-1mdk
- 0.9.3
- update Source1
- add Source2 ghostscript_viewer-plugin
- adjust build for gettext-0.11.5
- fix perms
- temporarily ldap and mathml_viewer-plugin untilprovides/requires are fixed 
* Sun Jun 08 2003 Charles A Edwards <eslrahc@bellsouth.net.> 0.9.0claws-2mdk
- rn dup BuildRequire/Requires for libgdk-pixbuf2-devel/libgdk-pixbuf2 from plugin pkg 
  as they are included in main pkg.
- add file mathml_viewer.la (plugin can not be loaded without it.)

* Sun May 25 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.9.0claws-1mdk
- format description of the dillo package
- fix some permissions
- add url of the icon tarball
- fix buildrequires
- from Charles A Edwards <eslrahc@bellsouth.net>
 - 0.9.0
 - update iconset
 - enable plugins dillo, clamav, image_viewer, mathml_viewer, and trayicon 
 - convert src to tar.bz2 and set perms

* Mon Apr 14 2003 Marcel Pol <mpol@gmx.net> 0.8.11claws-2mdk
- buildrequires

* Tue Mar 18 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.8.11claws-1mdk
- update from Charles A Edwards <eslrahc@bellsouth.net>
  - Release 0.8.11
  - reset perms on src bz2
  - drop Makefile.in.patch - no longer needed
  - use makeinstall_std 

* Sat Feb 15 2003 Charles A Edwards <eslrahc@bellsouth.net> 0.8.10claws-1mdk
- Release 0.8.10
- reset perms on src bz2
- add README to plugin pkg

* Fri Jan 24 2003 Charles A Edwards <eslrahc@bellsouth.net> 0.8.9claws-1mdk
- 0.8.9
- reset perms on src bz2
- new pkg sylpheed-claws-spamassassin-plugin
- spec clean-up

* Tue Dec 26 2002 Charles A Edwards <eslrahc@bellsouth.net> 0.8.8claws-1mdk
- 0.8.8
- revert naming scheme (updrades would not work with my new scheme  }: )
- update Source1 to sylpheed-0.8.7claws-iconset, rename to /themes  
- correct perms on src tar.bz2  
- 1 time only obsoletes, provides sylpheed-0.8.6claws, 0.8.5claws to allow urpmi to update system
  with previous versions installed (will not be needed for subsequent releases)
- list additional options which can be enabled at configure
- enable-ssl changed to enable-openssl
- add marco version_name
- no longer necessary to mv bin
- rm unneeded file
- add missing docs NLS, COPYING, NEWS, INSTALL*

* Mon Nov 25 2002 Charles A Edwards <eslrahc@bellsouth.net> 0.8.6-1mdk
- 0.8.6
- correct permissions on src bz2
- remove Conflicts: sylpheed-claws--no longer needed
- correct command in menu
- add files faq
- add files sylpheed.desktop, pixmaps/sylpheed.png
- rm dup man entry from buildroot
 

* Thu Oct 31 2002 Charles A Edwards <eslrahc@bellsouth.net> 0.8.5-2mdk
- sync name and versioning to more aptly reflect that used in Claws project 
- use autoconf2.5
- use aspell instead of pspell --enable-aspell
- enable crash_dialoge
- add BuildRequires libaspell15-devel, aspell-dictionary
- add Requires libaspell15, aspell-dictionary
- remove Requires BuildRequires for pspell
- add Source icoset-- provides several icon/theme sets for use in claws
- spec clean-up
- 
* Wed Oct 09 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.5claws-1mdk
- 0.8.5claws

* Sun Sep 22 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.3claws-1mdk
- 0.8.3

* Thu Sep 05 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8.2claws-2mdk
- fix Requires gpgme, now libgpgme

* Wed Aug 28 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8.2claws-1mdk
- 0.8.2

* Thu Aug 08 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8.1claws-2mdk
- Fix BuildRequires and Requires

* Wed Jul 31 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.1claws-1mdk
- 0.8.1

* Tue Jun 25 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.8claws-2mdk
- Fix Requires on libpilot-link4

* Mon Jun 17 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.8claws-1mdk
- 0.7.8claws

* Fri May 31 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.6claws-1mdk
- A little late, but here it is: 0.7.6claws

* Tue Apr 30 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.5claws-1mdk
- 0.7.5claws

* Mon Apr 15 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.4claws-2mdk
- fix langs ( thx Yves Mettier )

* Tue Mar 12 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.4claws-1mdk
- 0.7.4claws

* Tue Feb 19 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.2claws-1mdk
- 0.7.2claws

* Thu Feb 14 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.7.1claws-1mdk
- 0.7.1claws

* Wed Jan 23 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.7.0claws-1mdk
- 0.7.0claws

* Mon Dec 17 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.6.6claws-1mdk
- 0.6.6claws

* Thu Dec 13 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.6.5claws8-1mdk
- First claws version for Mandrake contribs
- Patch away the installation of the GNOME desktop file -> Mandrake doesn't use it

 
